<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/margin_large"
    android:background="@color/clr_trans_clear_blue"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/notif_player_text"
        style="@android:style/TextAppearance.Small"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_medium"
        android:singleLine="true"
        android:text="@string/loading"
        android:textColor="@android:color/black" />

</LinearLayout>